/*****************/
/** QapTcha CSS **/
/*****************/
.QapTcha {
    font-size: 14px;
}

.QapTcha .clr {
    clear: both
}

.QapTcha .bgSlider {
    width: 100%;
    max-width: 250px;
    height: 35px;
    float: left;
    border: 1px solid #C4C4C4;
    background-color: #FFFFFF;
    color: #7e7d7e;
    position: relative;
}

.QapTcha .Slider {
    width: 50px;
    height: 35px;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
    /*background: #eeeeee; *//* Old browsers */
    /*background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); *//* FF3.6-15 */
    /*background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); *//* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); *//* IE6-9 */
    /*background: transparent url('images/bg_draggable_qaptcha.jpg') no-repeat;*/
    background-color: #3c86d2;
    border-radius:  1px;
    cursor: e-resize;
    position: relative;
    top: -1px;
    left: 0;
    z-index: 9;
    box-shadow: 1px 1px 2px #b8b8b8;
    text-align: center;
}
.QapTcha .Slider:after{
    font-family: 'FontAwesome',serif;
    content: '\f101';
    color:#ffffff;
    font-size: 24px;

}
.QapTcha .SliderSuccess {
    width: 50px;
    height: 35px;
    background-color: #41b54b;
    border-radius:  1px;
    cursor: e-resize;
    position: relative;
    top: -1px;
    left: 0;
    z-index: 9;
    box-shadow: 1px 1px 2px #b8b8b8;
    text-align: center;
}
.QapTcha .SliderSuccess:after{
    font-family: 'FontAwesome',serif;
    content: '\f00c';
    color:#ffffff;
    font-size: 24px;

}
.QapTcha .TxtStatus {
    width: 252px;
    text-align: left;
    color: #bb2828;
    font-family: Verdana,serif;
    font-size: 10px;
    clear: both
}

.QapTcha .dropSuccess {
    color: #4e8b37;
    display: none;
}

.QapTcha .dropError {
    color: #bb2828;
    display: none;
}

.slider_info {
    position: absolute;
    top: 8px;
    left: 57px;
}